Pular para o conteúdo principal
POST
/
lawsuits
/
synthetic
Agregações sintéticas de processos
curl --request POST \
  --url https://requests.production.judit.io/lawsuits/synthetic \
  --header 'Authorization: Bearer <token>' \
  --header 'Content-Type: application/json' \
  --data '
{
  "search": {
    "search_type": "cpf",
    "search_key": "string"
  }
}
'
{
  "classifications": [
    {
      "value": "<string>",
      "count": 123
    }
  ],
  "subjects": [
    {
      "value": "<string>",
      "count": 123
    }
  ],
  "areas": [
    {
      "value": "<string>",
      "count": 123
    }
  ],
  "tribunals": [
    {
      "value": "<string>",
      "count": 123
    }
  ],
  "justices": [
    {
      "value": "<string>",
      "count": 123
    }
  ],
  "phases": [
    {
      "value": "<string>",
      "count": 123
    }
  ],
  "states": [
    {
      "value": "<string>",
      "count": 123
    }
  ],
  "instances": [
    {
      "value": "<string>",
      "count": 123
    }
  ],
  "sides": [
    {
      "value": "<string>",
      "count": 123
    }
  ],
  "person_types": [
    {
      "value": "<string>",
      "count": 123
    }
  ],
  "names": [
    {
      "value": "<string>",
      "count": 123
    }
  ],
  "other_parties": [
    {
      "value": "<string>",
      "count": 123
    }
  ],
  "lawsuits_count": 123,
  "secrecy_lawsuits_count": 123,
  "request_id": "<string>"
}

Documentation Index

Fetch the complete documentation index at: https://docs.judit.io/llms.txt

Use this file to discover all available pages before exploring further.

Autorizações

Authorization
string
header
obrigatório

JWT Bearer token for authentication

Corpo

application/json

Resposta

Successful response

classifications
object[]
obrigatório
subjects
object[]
obrigatório
areas
object[]
obrigatório
tribunals
object[]
obrigatório
justices
object[]
obrigatório
phases
object[]
obrigatório
states
object[]
obrigatório
instances
object[]
obrigatório
sides
object[]
obrigatório
person_types
object[]
obrigatório
names
object[]
obrigatório
other_parties
object[]
obrigatório
lawsuits_count
number
obrigatório
secrecy_lawsuits_count
number
obrigatório
request_id
string
obrigatório